.fm{font-size:9.5px;color:#fff;width:9px;padding:2px 3px;margin:1px;border-radius:20%;display:inline-block;text-transform:uppercase;text-align:center;vertical-align:middle}
.cfm{font-size:12px;color:#fff; width:12px;padding:8px 10px;margin:1px;border-radius:12px;display:inline-block;text-transform:uppercase;text-align:center;vertical-align:middle}
.cfm.sc{background-color:#eee;color:#111;font-weight:500;width:auto}

:is(.fm,.cfm).w{background-color:#08905C}
:is(.fm,.cfm).d{background-color:#9d9ba7}
:is(.fm,.cfm).l{background-color:#ee4d51}
:is(.fm,.cfm).n{background-color:#e1e1e1}

.fm2{font-size:12px;width:14px;padding:5px;margin:2px;border-radius:50%;display:inline-block;text-align:center}
.fm3{font-size:10px;padding:3px;margin:2px;border-radius:4px;display:inline-block}
:is(.fm2,.fm3).w{background-color:#08905C}
:is(.fm2,.fm3).l{background-color:#ee4d51}
:is(.fm2,.fm3).d{background-color:#9d9ba7}
:is(.fm2,.fm3):is(.w,.d,.l){color:#fff}

.fmlive{font-size:10px;font-weight:500;margin:1.5px 0;border-radius:2px;width:70%}
.fmlive .fill{transition:0.44s;border-radius:2px;padding:1px 0 2px 2px;text-align:left;box-sizing:border-box}
.fmlive .fill.w{background-color:#08905C;color:#fff;font-weight:bold}
.fmlive .fill.d{background-color:#efefef;color:#333;font-weight:bold}
.fmlive .fill.l{background-color:#ee4d51;color:#333;font-weight:bold}

.score_minus{background-color:orange!important;border:1px solid red}
.game_in_away{border-radius:50%;opacity:0.7}

.tooltip_container{position:relative;cursor:pointer}
.tooltip_container .tooltip{visibility:hidden;color:#fff;text-align:left;padding:16px 14px;position:absolute;top:30px;opacity:0;transition:opacity 0.3s;font-size:13.5px;white-space:nowrap;z-index:3;background: rgba(0, 0, 0, 0.88);backdrop-filter: blur(20px);-webkit-backdrop-filter: blur(20px);border-radius:16px;}
.tooltip_container .tooltip.left{left:10px}
.tooltip_container .tooltip.right{right:10px}
.tooltip_container .tooltip.vtop{top:-25px}
.tooltip_container .tooltip.vbottom{top:25px}
.tooltip_container:hover .tooltip{visibility:visible;opacity:1}

.box_wdl_attack{display:inline-block;white-space:nowrap;color:#111;border-radius:0;padding:0 0 12px 0;transition:all 0.25s ease-out;position:absolute;margin-top:-16px;text-transform:uppercase}
.box_wdl_attack:hover{color:#000;border-bottom:2px solid #015CEF}
.box_wdl_attack.basketball{margin-top:-7px;border-bottom:none;color:#444;font-weight:500}
.box_wdl_attack select{color:#015CEF;appearance:none;-webkit-appearance:none;-moz-appearance:none;cursor:pointer;background-color:transparent;text-transform:uppercase;font-size:10.5px}
.box_wdl_attack select:is(optgroup,option){color:#444}

.team div{display:inline-block;vertical-align:middle}
.team img{height:20px;display:inline-block;vertical-align:middle}

.team :is(.goal,.penalty){color:#fff;margin-left:5px;padding:2px 4px;font-weight:450;font-size:11px;text-transform:uppercase;border-radius:5px;letter-spacing:-0.5px}
.team :is(.goal,.penalty).fail{background-color:#E30B5D}
.team .goal.show{background-color:#015CEF}
.team .penalty.show{background-color:black}

@media screen and (max-width:1020px){.event.goal{padding:1px 4px}.event{left:145px}.fmlive{width:100%}}
@media screen and (max-width:330px){.fm{font-size:9px;padding:1.5px 3px}}
